# Organizations Object

> Source: https://truto.one/docs/api-reference/unified-mdm-api/organizations/

Schema for the `Organizations` resource in **Unified MDM API**.

## Properties

- **`id`** _(string, required)_
  The ID of the organization
- **`name`** _(string)_
  The name of the organization
- **`created_at`** _(string)_
  The date and time the organization was created
- **`updated_at`** _(string)_
  The date and time the organization was last updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/mdm/organizations](/docs/api-reference/unified-mdm-api/organizations/list) — List Organizations
- [POST /unified/mdm/organizations](/docs/api-reference/unified-mdm-api/organizations/create) — Create Organizations
- [GET /unified/mdm/organizations/{id}](/docs/api-reference/unified-mdm-api/organizations/get) — Get Organizations
- [PATCH /unified/mdm/organizations/{id}](/docs/api-reference/unified-mdm-api/organizations/update) — Update Organizations
